aboutsummaryrefslogtreecommitdiff
path: root/Mk/Scripts/create-manifest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'Mk/Scripts/create-manifest.sh')
-rw-r--r--Mk/Scripts/create-manifest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Mk/Scripts/create-manifest.sh b/Mk/Scripts/create-manifest.sh
index 8619a6959cbe..1a198ed8aef0 100644
--- a/Mk/Scripts/create-manifest.sh
+++ b/Mk/Scripts/create-manifest.sh
@@ -52,7 +52,7 @@ licenselogic: ${dp_LICENSE_COMB:-single}
EOT
# Then, the optional bits
-[ -z "${dp_WWW}" ] || echo "www: ${dp_WWW}"
+[ -z "${dp_WWW}" ] || echo "www: \"${dp_WWW%% *}\""
[ -z "${dp_LICENSE}" ] || echo "licenses: [ ${dp_LICENSE} ]"
[ -z "${dp_USERS}" ] || echo "users: [ ${dp_USERS} ]"
[ -z "${dp_GROUPS}" ] || echo "groups: [ ${dp_GROUPS} ]"